Subject: recipe databases

From: [email-masked] (Nancy Polk)
Date: Mon, 13 Mar 1995 21:03:02 GMT

I'm interested in software to use to store and sort recipes.  Any 
recommendations?  I have found shareware:  Recipe Box, Personal Recipe 
Cookbook, and Master Chief.  It's not so much that I'm having problems 
keeping recipes (I've typed some onto cards) but where recipes are in 
books.  It'd be nice to have a simple system.  (I'm also just learning 
Access the db but I'd probably be reinventing the wheel to try to make up 
a db for reipes if something else is available). 

Nancy in Seattle